@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;text-decoration:none;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;text-align:justify;}
/*================================================================================================================*/
.content_box{width: 100%;min-height: 0px;float: left;}
.content_title_logo{width: 5px;min-height: 25px;margin-left: 10px;margin-right: 10px; background-color: #DE6B37;float: left}
.content_title{width: 100%;min-height: 0px;}
.content_title p{font-size: 20px; color: #DE6B37;margin-top: -2px;float: left;}
.back_to_contents{width: 200px;min-height: 0px;margin-left:340px;margin-top: 2px;position: absolute;}
.back_to_contents p{font-size: 14px;padding: 2px; border: solid 1px #cccccc;}
/*================================================================================================================*/
.content_box iframe{width: 100%; min-height: 560px;margin-top: 10px;}